cll Class Reference
Collaboration diagram for cll:
[legend]

## Public Member Functions

void | display ()
void | insert_front (int new_data)
void | insert_tail (int new_data)
int | get_size ()
bool | find_item (int item_to_find)
int | operator* ()
void | operator++ ()

## Protected Attributes

node * | head
int | total

The documentation for this class was generated from the following files:

- data_structures/cll/cll.h
- data_structures/cll/cll.cpp